package cz.senslog.connector.model.fofr;

import java.util.List;

public class ParcelUpdate {

    private final long unitId;
    private final List<LocationTrack> locationTracks;

    public ParcelUpdate(long unitId, List<LocationTrack> locationTracks) {
        this.unitId = unitId;
        this.locationTracks = locationTracks;
    }

    public long getUnitId() {
        return unitId;
    }

    public List<LocationTrack> getLocations() {
        return locationTracks;
    }
}
